/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.container{margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px; max-width:1140px;}
.main-header .e-con-inner,
a{-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}
.main-header.bar-short{background: #fff; box-shadow: rgb(0 0 0 / 9%) 0 0 15px;}
.main-header.bar-short > .e-con-inner{padding-top: 15px !important;padding-bottom: 20px !important}
.hero-banner{padding: 130px 0 100px 0;background: #ccc}
.hero-banner .entry-title{margin: 0; padding: 0; text-align: center}
.single .site-main,
.archive .site-main{margin-left: auto; margin-right: auto; padding:100px 15px}
.archive .site-main > .page-content{display: flex; flex-wrap: wrap; margin-left:-15px; margin-right: -15px }
.single .site-main .post,
.archive .site-main .post{float: left; width: 33.3333%; padding: 15px}
.single .site-main .post .post-thumbnail,
.archive .site-main .post .post-thumbnail{margin-bottom: 15px}
.archive .site-main .post .post-thumbnail img{width: 100%; height: 250px; object-fit: cover;}
.single .site-main .post .post-thumbnail img{ height: auto}
.single .site-main .post .procaption,
.archive .site-main .post .procaption{padding: 15px 0 0 0}
.single .site-main .post .procaption .post-list,
.archive .site-main .post .procaption .post-list{display: flex; flex-wrap: wrap;gap:15px; padding: 0 0 15px 0}
.single .site-main .post .procaption .blog-title,
.archive .site-main .post .procaption .blog-title{margin:0 0 10px 0; padding:0; line-height: 1; font-size: 30px; font-weight: 600;}
.single .site-main .post .procaption .blog-title a,
.archive .site-main .post .procaption .blog-title a{color: #000; text-decoration: none}
.single .site-main .post .procaption .blog-title a:hover,
.archive .site-main .post .procaption .blog-title a:hover{color: #000; text-decoration: none}
.single-post .page-content h2.wp-block-heading,
.single-post .page-content h3.wp-block-heading,
.single-post .page-content h4.wp-block-heading,
.single-post .page-content h5.wp-block-heading,
.single-post .page-content h6.wp-block-heading{margin:0 0 15px 0; padding: 0;}
.single-post .page-content ul{margin:0 0 20px 18px; padding: 0;}
.single-post .page-content blockquote{font-size:20px;line-height:26px;border-left:5px solid #eee;margin:30px 0 35px 0;padding:0 20px;color:#000;font-weight:700;}
.single-post .post-content blockquote p{padding:0;margin:0;}
.single-post .page-content blockquote.no-sign{border:none;}
.single-post .page-content blockquote.quote-sign,
.single-post .page-content blockquote.has-sign{border:none;position:relative;padding:20px 20px 10px 60px;z-index:1;}
.single-post .page-content blockquote.quote-sign:before,
.single-post .page-content blockquote.has-sign:before{position:absolute;left:0;top:0;content:"“";height:25px;font-size:180px;line-height:0.8;font-weight:700;color:#eeeeee;z-index:-1;}
.single-post .page-content blockquote.double-quote-sign{border:none;position:relative;padding:20px 60px;z-index:1;}
.single-post .page-content blockquote.double-quote-sign:before,
.single-post .page-content blockquote.double-quote-sign:after{position:absolute;left:0;top:0px;content:"“";height:25px;font-size:180px;line-height:0.8;font-weight:700;color:#eeeeee;z-index:-1;}
.single-post .page-content blockquote.double-quote-sign:after{left:auto;right:0;top:auto;bottom:0;content:"”";}
.single-post .page-content blockquote.has-sign footer{padding-top:10px;font-size:14px;text-transform:uppercase;color:#808080;}
.wp-pagenavi{margin-top:35px;display:flex;flex-wrap:wrap;padding:0;justify-content:center;}
.wp-pagenavi > span,
.wp-pagenavi > a{background:transparent;display:flex;align-items:center;justify-content:center;min-width:40px;min-height:40px;padding:0.5rem 0.75rem;margin:0 1px; border:0}
.wp-pagenavi > span.pages{pointer-events:none;}
.wp-pagenavi > a{color:#000;text-decoration:none;}
.wp-pagenavi > a:hover{color:#000;}
.wp-pagenavi > .page-number,
.wp-pagenavi > .current,
.wp-pagenavi > span:hover,
.wp-pagenavi > a:hover{background:#000;color:#fff;border-radius:4px;}
.wp-pagenavi a:first-child:before{margin-right:0.5rem;}
.wp-pagenavi a:last-child:after{margin-left:0.5rem;}

.section-error{text-align: center; padding:250px 15px 100px 15px}

.main-header .elementskit-navbar-nav li:first-child{ margin-left: 0 !important}
.main-header .elementskit-navbar-nav li:last-child{ margin-right: 0 !important; margin-left: 15px !important}
.main-header .elementskit-navbar-nav li.menu-btn a{background: linear-gradient(291.38deg, #062346 27.78%, #8DB9DD 144.96%); color: #fff !important; border-radius: 50px; padding: 5px 24px 7px 24px !important;}
.main-header .elementskit-navbar-nav li.menu-btn a:hover{box-shadow: 0px 0px 0px 3px #87B5DB;}

.main-banner .pp-info-box-icon img{width: 100%; height: 520px; object-fit: cover;}
.main-banner .pp-info-box-content{padding: 60px 55px 100px 55px;display: flex; flex-direction: row; flex-wrap: nowrap; gap:70px; min-height: 345px;}
.main-banner .pp-info-box-title{margin: 0; padding: 0}
.main-banner .pp-info-box-content .pp-info-box-title-wrap{width: 47%}
.main-banner .pp-info-box-content .pp-info-box-description{width: 55%; margin-top:15px}

.main-banner .btnarea{ margin: 40px 0 0 0;display: flex; flex-wrap: wrap;flex-direction: row;}
.main-banner .btnarea br{display: none}
.main-banner .btnarea a{background: linear-gradient(291.38deg, #062346 27.78%, #8DB9DD 144.96%); color: #fff; border-radius: 50px; padding:10px 32px 11px 32px; font-size: 18px; font-weight: 600; text-align: center}
.main-banner .btnarea a:hover{box-shadow: 0px 0px 0px 3px #87B5DB; border: 0}
.main-banner .btnarea a.btn2{background:#e0e9f2; color: #062346; margin-left: 10px; position: relative}
.main-banner .btnarea a.btn2:after{position: absolute; left: -2px; top: -2px; right: -2px; bottom: -2px; content: '';background: linear-gradient(291.38deg, #062346 27.78%, #8DB9DD 144.96%);border-radius: 50px; z-index: -1}
.main-banner .btnarea a.btn2:hover{color: #fff;background: linear-gradient(291.38deg, #2a7dc0 27.78%, #9fc4e3 144.96%); box-shadow: none}
.main-banner .btnarea a.btn2:hover:after{opacity: 0}

.custom-outline-btn .elementor-button-wrapper{position: relative;display: inline-block}
.custom-outline-btn .elementor-button-wrapper .elementor-button{position: relative;z-index: 1;background: #93BDDF}
.custom-outline-btn .elementor-button-wrapper:after{position: absolute; left: -3px; top: -2px; right: -2px; bottom: -2px; content: '';background: linear-gradient(291.38deg, #062346 27.78%, #8DB9DD 144.96%);border-radius: 50px;}
.custom-outline-btn .elementor-button-wrapper:hover:after{opacity: 0}

.section-how-we-work .pp-info-box-icon img{width: 100%; height: 835px; object-fit: cover;}
.section-how-we-work .pp-info-box-title{margin: 0; padding: 0}
.section-how-we-work .pp-info-box-icon-wrap{width: 50%}
.section-how-we-work .pp-info-box-content{width: 50%}
.section-how-we-work .pp-info-box{display: flex; flex-wrap: nowrap !important;align-items: center; align-content: center;flex-direction: row-reverse}
.section-how-we-work .pp-info-box-content{padding: 15px 55px;}
.section-how-we-work .swiper-pagination{ display: flex; padding: 35px 50px; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; align-content: center; gap: 0;}
.section-how-we-work .swiper-pagination-bullet{width: 100%; height: 4px; border-radius: 10px;background: #FFFFFF66; outline: none !important; opacity: 1; position: relative}
.section-how-we-work .swiper-pagination-bullet:after{position: absolute; left: 0; top: 0;width: 0; height: 100%; background: #8db9dd; border-radius: 10px; -moz-transition: all .2s linear;-webkit-transition: all .2s linear; content: '';}
.section-how-we-work .swiper-pagination-bullet.swiper-pagination-bullet-active:after{width: 100%;}

.section-industries .pp-info-box-description,
.section-industries .boxinner,
.section-industries .boxinner .pp-info-box-footer,
.section-industries .boxinner .elementor-widget-container{-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}

.section-industries .pp-info-box-description{opacity: 0; visibility: hidden;  height: 0; overflow: hidden}
.section-industries .boxinner{width: 33.3333%;}
.section-industries .boxinner:hover{width:100%;}
.section-industries .boxinner:hover .elementor-widget-container{padding-left: 60px !important; padding-right: 60px !important}
.section-industries .boxinner:hover .pp-info-box-description{opacity: 1; visibility: visible; height: auto}
.section-industries .boxinner .pp-info-box-footer{position: absolute; left: 32px; bottom: 50px}
.section-industries .boxinner:hover .pp-info-box-footer{left: 60px;}
.section-industries .boxinner .pp-info-box-footer .pp-info-box-button{background: none !important}

.section-trusted-recognized .pp-info-box-description{opacity: 0; visibility: hidden;  height: 0; overflow: hidden;-moz-transition: all .2s linear;-webkit-transition: all .2s linear; margin-top: 0}
.section-trusted-recognized .pp-info-box-description strong{color: #3e546f}
.section-trusted-recognized .boxinner{ position: relative}
.section-trusted-recognized .boxinner:after{ position: absolute; left: 2px; top: 2px; right:2px; bottom: 2px; background: linear-gradient(to bottom,  rgba(254,253,252,1) 0%,rgba(252,253,254,1) 100%); content: ''; border-radius: 18px; opacity: 1;-moz-transition: all .2s linear;-webkit-transition: all .2s linear; }
.section-trusted-recognized .pp-info-box-top { position: relative; z-index: 1}
.section-trusted-recognized .boxinner:hover:after{opacity: 0}
.section-trusted-recognized .pp-info-box-icon{text-align: left}
.section-trusted-recognized .boxinner:hover .pp-info-box-description{opacity: 1; visibility: visible; height: auto;margin-top: 25px;}

.section-story .pp-info-box-icon img{width: 100%; height: 835px; object-fit: cover;}
.section-story .pp-info-box-title{margin: 0; padding: 0}
.section-story .pp-info-box-icon-wrap{width: 50%; position: absolute; right: 0; top: 0}
.section-story .pp-info-box{display: flex; flex-wrap: nowrap !important; align-items: flex-start; align-content: flex-start; flex-direction: row-reverse;}
.section-story .pp-info-box-content{padding:340px 55px 15px  55px;}
.section-story .swiper-pagination{ display: flex; padding: 35px 50px; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; align-content: center; gap: 0;}
.section-story .swiper-pagination-bullet{width: 100%; height: 4px; border-radius: 10px;background: #FFFFFF66; outline: none !important; opacity: 1; position: relative}
.section-story .swiper-pagination-bullet:after{position: absolute; left: 0; top: 0;width: 0; height: 100%; background: #8db9dd; border-radius: 10px; -moz-transition: all .2s linear;-webkit-transition: all .2s linear; content: '';}
.section-story .swiper-pagination-bullet.swiper-pagination-bullet-active:after{width: 40%;}
.section-story .pp-info-box-title-wrap{width: 45%;}

.section-story .pp-info-box-description{display: grid; grid-template-columns:45.5% auto auto;gap:65px;}

.footer-nav ul{ margin: 0; padding: 0; list-style: none;display: flex; flex-direction: row; flex-wrap: wrap; gap: 40px;}
.footer-nav ul li{ margin: 0; padding: 0; list-style: none; font-size: 20px; font-weight: 500}
.footer-nav ul li a{color: #304e6e;}
.footer-nav ul li a:hover{color: #062346;}
.footer-confrm br{display: none}
.footer-confrm p{margin: 0; padding: 0}
.footer-confrm label{margin: 0; padding: 0;display: block;width: 100%}
.footer-confrm input[type=date], 
.footer-confrm input[type=email], 
.footer-confrm input[type=number], 
.footer-confrm input[type=password], 
.footer-confrm input[type=search], 
.footer-confrm input[type=tel], 
.footer-confrm input[type=text], 
.footer-confrm input[type=url], 
.footer-confrm select, 
.footer-confrm textarea{width: 100%; height: 53px; border: 0; background: #DDEAF5; border-radius: 10px; padding: 5px 24px; outline: none; color: #062346BF; font-size: 20px; font-weight: 400;margin-bottom: 15px; font-family: "Manrope", Sans-serif}
.footer-confrm select{background-image:url(assets/img/select-arrow.svg); background-position:97% center; background-repeat: no-repeat; background-size:24px; appearance:none; -moz-appearance:none; -webkit-appearance:none; color: #06234666;padding-right: 55px}
.footer-confrm select:focus{background-image:url(assets/img/select-arrow2.svg); }
.footer-confrm select option{color: #2F4D6E}
.footer-confrm .wpcf7-not-valid-tip{margin-bottom: 20px; font-size: 18px; margin-top: -8px;-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}
.footer-confrm textarea{resize:none; height: 156px; padding-top: 20px; line-height: 1.1}
.footer-confrm ::placeholder {color: #06234666; opacity: 1;}
.footer-confrm .wpcf7-submit{border: 0;width: auto !important}
.footer-confrm input[type=date]:focus, 
.footer-confrm input[type=email]:focus, 
.footer-confrm input[type=number]:focus, 
.footer-confrm input[type=password]:focus, 
.footer-confrm input[type=search]:focus, 
.footer-confrm input[type=tel]:focus, 
.footer-confrm input[type=text]:focus, 
.footer-confrm input[type=url]:focus, 
.footer-confrm select:focus, 
.footer-confrm textarea:focus{background-color: #f7fbfe}


.footer-copy{color: #416588; font-weight: 500; line-height: 1.3em; font-size: 20px; }
.footer-contact-info a:hover .pp-info-list-description{color:#062346 !important}
.footer-contact-info a:hover .pp-info-list-icon{color:#062346 !important}
.footer-contact-info a:hover svg{fill:#062346 !important}

.pum-theme-lightbox{backdrop-filter: blur(10px);}
.popupTitle{ margin:-10px 0 35px 0 !important; padding: 0; color: #062346;font-weight: 600 !important; font-size: 36px !important;}
.popupTitle strong{font-weight: 600 !important;}
.popup-confrm.footer-confrm input[type=date]:focus, 
.popup-confrm.footer-confrm input[type=email]:focus, 
.popup-confrm.footer-confrm input[type=number]:focus, 
.popup-confrm.footer-confrm input[type=password]:focus, 
.popup-confrm.footer-confrm input[type=search]:focus, 
.popup-confrm.footer-confrm input[type=tel]:focus, 
.popup-confrm.footer-confrm input[type=text]:focus, 
.popup-confrm.footer-confrm input[type=url]:focus, 
.popup-confrm.footer-confrm select:focus, 
.popup-confrm.footer-confrm textarea:focus{background: #c7dae9}
.popup-confrm.footer-confrm .wpcf7-submit{padding:7px 30px 10px 30px !important;}
.section-how-we-work.section-how-we-work-v2 .swiper-pagination-bullet.swiper-pagination-bullet-active:after{width: 100%;}
.section-how-we-work-v2 .pp-info-box-title-wrap{display: flex; flex-wrap: wrap}
.section-how-we-work-v2 .pp-info-box-title-wrap .pp-info-box-title-container{order:2}
.section-how-we-work-v2 .pp-info-box-title-wrap .pp-info-box-subtitle{order:1}
.section-how-we-work.section-how-we-work-v2 .pp-info-box { align-items: flex-start; align-content: flex-start;}
.section-how-we-work.section-how-we-work-v2 .pp-info-box-icon-wrap {
    width: 52%;
}
.section-how-we-work.section-how-we-work-v2 .pp-info-box-content {
    width: 47%; padding-right: 70px;
}
.section-how-we-work.section-how-we-work-v2 .pp-info-box-content {padding-top: 65px}
.section-how-we-work.section-how-we-work-v2.section-how-we-work-v3 .pp-info-box { align-items:center; align-content:center}
.section-how-we-work-v2.section-how-we-work-v3 .pp-info-box-title-wrap .pp-info-box-subtitle{position: absolute; left: 55px; top: 50px}
.section-how-we-work.section-how-we-work-v2.section-how-we-work-v3 .pp-info-box-content {
    
    padding-right: 40px;
}
.section-how-we-work-v3 .pp-info-box-content .pp-info-box-description{padding-right: 30px}
.section-how-we-work.section-how-we-work-v4 .pp-info-box-content {padding-right: 125px}
.main-banner.main-banner-v2 .pp-info-box-content .pp-info-box-title-wrap{width: 57%}
.section-contact-page .pp-list-items{display: flex; flex-direction: row; flex-wrap: nowrap;gap:160px}
.section-contact-page .pp-list-items a:hover .pp-info-list-description{color: #2f4d6e !important}
.section-contact-page .pp-list-items .pp-info-list-description{ white-space: nowrap;}
.section-contact-page .pp-info-list-item-inner{ display: flex; align-items: center !important; align-content: center !important;}
.section-contact-page .pp-info-list-container li{overflow: visible}
.section-contact-page .pp-info-list-container{overflow: visible}

.pum-theme-lightbox .pum-content + .pum-close{background: url(assets/img/popup-close.svg) center center no-repeat; background-size: 32px; font-size: 0}
.pum-theme-lightbox .pum-content + .pum-close:hover{filter: brightness(0.5);}

.footer-address .pp-infolist-icon-wrapper{ margin-top: 10px}

@media only screen and (max-width: 1950px){
    body{zoom:92%}
}
/*
@media only screen and (max-width: 1850px){
    body{zoom:95%}
}*/

@media only screen and (max-width: 1680px){
    body{zoom:90%}
}

@media only screen and (max-width: 1600px){
    body{zoom:85%}
}

@media only screen and (max-width: 1440px){
    body{zoom:80%}
}

@media only screen and (max-width: 1380px){
      body{zoom:76%}
}

@media only screen and (max-width: 1199px){
    
    .section-contact-page .pp-list-items{gap:50px}
    .main-header .elementskit-navbar-nav li a{justify-content: center !important}
    .main-header .elementskit-navbar-nav li.menu-btn {text-align: center}
    .main-header .elementskit-navbar-nav li.menu-btn a{display: inline-block; padding-left:35px !important; padding-right: 35px !important; }
    .main-header .elementskit-menu-close,
    .main-header .elementskit-menu-hamburger{background: none !important; border: 0!important}
    body{zoom:unset}
    .blog .site-main, 
    .single .site-main, 
    .archive .site-main{padding: 60px 15px; max-width: 100% !important}   
    .section-how-we-work .pp-info-box-icon img{height: 635px;}
    .footer-nav ul{gap:20px; font-size: 16px;}
    .footer-copy{font-size: 18px;}
    .footer-confrm input[type=date], .footer-confrm input[type=email], .footer-confrm input[type=number], .footer-confrm input[type=password], .footer-confrm input[type=search], .footer-confrm input[type=tel], .footer-confrm input[type=text], .footer-confrm input[type=url], .footer-confrm select, .footer-confrm textarea{font-size: 18px;}
.main-banner .btnarea {
    margin: 20px 0 0 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
    .main-banner .btnarea a{padding:10px 28px 12px 28px;}
}

@media only screen and (max-width: 1024px){
    .ekit_menu_responsive_tablet .elementskit-submenu-indicator{border:0 !important; padding:0 !important; background:#00000029;width: 20px; height: 20px; display: flex !important; align-content: center; justify-content: center; align-items: center;}
    .elementskit-menu-overlay{display: none !important}
    .elementskit-menu-offcanvas-elements{max-width: 100% !important;-webkit-transition: left .2s ease-in-out !important; transition: left .2s ease-in-out !important;}
}
    
@media only screen and (max-width: 991px){

}

@media only screen and (max-width: 767px){
    .blog .site-main .post,
    .single .site-main .post,
    .archive .site-main .post{width:100%;}
    .blog .site-main, 
    .single .site-main, 
    .archive .site-main{padding:40px 30px !important}
    .section-error{padding:130px 15px 50px 15px}
    .main-banner .pp-info-box-content{flex-direction: column}
    .section-how-we-work .pp-info-box-content,
    .section-how-we-work .pp-info-box-icon-wrap,
    .section-story .pp-info-box-icon-wrap,
    .section-story .pp-info-box-title-wrap,
    .main-banner .pp-info-box-content .pp-info-box-title-wrap,
.main-banner .pp-info-box-content .pp-info-box-description{width: 100%}
    
    .main-banner .pp-info-box-content{padding: 25px;}
    .main-banner .pp-info-box-content{min-height: inherit; gap: 15px}
    
    .main-banner .pp-info-box-icon img{height: 250px}
    .section-how-we-work .pp-info-box{display: block !important}
    .section-how-we-work .pp-info-box-icon img{height: 250px; border-radius: 0 !important}
    .section-how-we-work .pp-info-box-content{padding:25px 25px 15px 25px}
    .section-how-we-work .swiper-pagination{padding: 15px}
    .section-industries .boxinner{width: 100% }
    .section-industries .pp-info-box-description{    opacity: 1; visibility: visible; height: auto; overflow: hidden;}
    .section-industries .boxinner:hover .elementor-widget-container,
    .section-industries .boxinner .elementor-widget-container{padding:25px 30px !important}
    .section-industries .boxinner .pp-info-box-footer{position: static;}
    
    .section-trusted-recognized .pp-info-box-description {margin-top: 20px !important; opacity: 1; visibility:visible; height: auto; }
    
    .section-story .pp-info-box-content{padding: 30px 30px 15px 30px}
    .section-story .pp-info-box-icon-wrap{position: static;}
    .section-story .pp-info-box-description{display: block;}
    .section-story .pp-info-box{display: block}
    .section-story .pp-info-box-icon img{height:250px; border-radius: 0 !important}
    .section-story .swiper-pagination{padding: 15px}
    
    .footer-nav ul{margin: 15px 0 0 0;    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    gap: 5px;}
    
    .footer-confrm input[type=date], .footer-confrm input[type=email], .footer-confrm input[type=number], .footer-confrm input[type=password], .footer-confrm input[type=search], .footer-confrm input[type=tel], .footer-confrm input[type=text], .footer-confrm input[type=url], .footer-confrm select, .footer-confrm textarea{height: 42px; font-size:16px; }
    .footer-confrm textarea{height:100px; }
    .footer-copy{font-size: 16px; text-align: center}
    
    .main-banner .btnarea a{padding:10px 15px 10px 15px; font-size: 16px; line-height: 1.2}

    .pum-theme-lightbox .pum-container{padding: 30px !important}
    .popupTitle{font-size: 26px !important; line-height: 1; margin: 0 0 20px 0 !important}
    .section-how-we-work.section-how-we-work-v2 .pp-info-box-content,
    .section-how-we-work.section-how-we-work-v2 .pp-info-box-icon-wrap,
    .main-banner.main-banner-v2 .pp-info-box-content .pp-info-box-title-wrap{width: 100%}
    .main-banner .btnarea a.btn2{margin-left: 0}
    .section-how-we-work.section-how-we-work-v4 .pp-info-box-content,
    .section-how-we-work.section-how-we-work-v2.section-how-we-work-v3 .pp-info-box-content,
    .section-how-we-work.section-how-we-work-v2 .pp-info-box-content{padding-right: 25px}
    .section-how-we-work.section-how-we-work-v2 .pp-info-box-content{padding-top: 20px}
    .section-how-we-work-v2.section-how-we-work-v3 .pp-info-box-title-wrap .pp-info-box-subtitle{position:static}
    .section-how-we-work-v3 .pp-info-box-content .pp-info-box-description{padding-right: 0}
    .elementor-heading-title br,
    .elementor-widget-text-editor br{display: none}
    .section-contact-page .pp-list-items{    display: flex;
    flex-direction: column;
    gap: 15px;}    
    .footer-confrm select{padding-right: 35px}
    .footer-contact-info .pp-info-list-item-inner{    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;}  
    .footer-contact-info .pp-info-list-item-inner .pp-info-list-description{text-align: center}
    .footer-confrm .btnarea{text-align: center !important;}
    .footer-confrm .btnarea .wpcf7-spinner{position: absolute}
    .pp-info-box-description br,
    .footer-address br{display: none}
    
    .footer-address .pp-info-list-item-inner{    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
        align-items:center !important }
    .footer-address .pp-info-list-item-inner .pp-info-list-description{text-align: center}
    .section-how-we-work-v2 .pp-info-box-title-wrap{    justify-content: center;}
    .main-banner .pp-info-box-content .pp-info-box-description{margin-top: 0}
    .custom-outline-btn .elementor-button-wrapper:after { left: -2px;}
    .footer-nav ul li{font-size: 16px;}
}

